/* Large Devices Styles Starts */

@media (min-width: 1200px) {

}

/* Medium Devices Styles Starts */

@media (min-width: 992px) and (max-width: 1199px) {

}

/* Extra Small Devices Styles Starts */

@media (max-width: 767px) {

}

/* Extremely Small Devices Styles Starts */

@media (max-width: 478px) {
  #nav .navbar-brand {
    margin-left: 5px;
    margin-top: 18px;
    width: 80%;
  }
  #nav.navbar-default .navbar-collapse{
    border-color: #e7e7e7;
  }
  .nav li .dropdown{
    position: static;
    visibility: visible;
  }
  .business-nav{
    position: static;
    visibility: visible;
    padding: 0px;
    width: 100%;
  }
    .business-nav .row{
      text-align: center;
    }
    .business-nav li{
      display: block;
      padding: 10px 0px;
      font-size: 12px;
    }
  .nav li .submenu-1,
  .nav li .submenu-2,
  .nav li .submenu-3{
    display: none;
  }
  .nav li .submenu-1 li,
  .nav li .submenu-3 li{
    display: block;
    text-align: center;
    padding: 10px 0px;
    position: relative;
    font-size: 12px;
  }
  .nav li .dropdown {
    position: static;
    list-style: none;
    padding: 0px;
    width: 100%;
    font-size: 12px;
    background-color: white;
    visibility: visible;
    opacity: 1;
    text-align: center;
  }
  .navbar-collapse.in{
    overflow-y: hidden;
  }
  .group-of-companies h4{
    text-align: left;
  }
  .group-of-companies .footer-social{
    text-align: left;
  }
  .carousel-indicators{
    visibility: hidden;
  }
  .slide-indicators .fa-angle-left,
  .slide-indicators .fa-angle-right{
    font-size: 25px;
  }
  .slide1{
    position: relative;
  }
    .slide1 .slide1-textbox{
      position: absolute;
      top: 5%;
      left: 5%;
    }
      .slide1 .slide1-textbox h4{
        margin: 0px;
        background-color: #51b8f2;
        color: #FFFFFF;
        font-size: 8px;
        padding: 5px 0px 5px 5px;
      }
        .slide1 .slide1-textbox .div-text{
          background-color: #FFFFFF;
          color: #333333;
          padding: 5px 20px;
          margin: 0px;
          border-bottom: 2.5px solid #51b8f2;
        }
          .slide1 .slide1-textbox .div-text .slide1-btn{
            padding: 2.5px 0px 2px 0px;
          }
            .slide1 .slide1-textbox .div-text .slide1-btn a{
              border: 1px solid #51b8f2;
              padding: 3.5px 3.5px;
              margin: -10px;
              color: #51b8f2;
              text-decoration: none;
              font-size: 6px;
            }
              .slide1 .slide1-textbox .div-text .slide1-btn a:hover,
              .slide1 .slide1-textbox .div-text .slide1-btn a:active{
                color: #FFFFFF;
                background-color: #51b8f2;
                text-decoration: none;
              }
          .slide1 .slide1-textbox .div-text .left-col, .slide1 .slide1-textbox .div-text .right-col{
            width: 75px;
          }
          .slide1 .slide1-textbox .div-text ul{
            display: inline-block;
            list-style: none;
          }
            .slide1 .slide1-textbox .div-text ul li{
              padding: 2px 5px;
              font-size: 6px;
            }
  .slide2{
    position: relative;
  }
    .slide2 .slide2-textbox{
      position: absolute;
      background-color: #FFFFFF;
      top: 8%;
      border-bottom: 2.5px solid #51b8f2;
      left: 5%;
      height: 130px;
    }
      .slide2 .slide2-textbox h4{
        margin: 0;
        background-color: #51b8f2;
        color: #FFFFFF;
        font-size: 8px;
        padding: 5px 0px 5px 5px;
      }
      .slide2 .slide2-textbox .export-list{
        width: 125px;
        list-style: none;
        padding: 2.5px 5px;
        margin: 0px;
      }
        .slide2 .slide2-textbox .export-list li{
          padding: 5px 0px;
          font-size: 6px;
        }
          .slide2 .slide2-textbox .slide2-btn{
            padding: 0px 5px;
          }
            .slide2 .slide2-textbox .slide2-btn a{
              border: 1px solid #51b8f2;
              padding: 4px;
              color: #51b8f2;
              text-decoration: none;
              font-size: 6px;
            }
              .slide2 .slide2-textbox .slide2-btn a:hover,
              .slide2 .slide2-textbox .slide2-btn a:active{
                color: #FFFFFF;
                background-color: #51b8f2;
                text-decoration: none;
              }
.slide3{
  position: relative;
}
  .slide3 .slide3-textbox{
    position: absolute;
    background-color: #FFFFFF;
    top: 12%;
    border-bottom: 2.5px solid #51b8f2;
    left: 5%;
    height: 135px;
  }
    .slide3 .slide3-textbox h4{
      margin: 0;
      background-color: #51b8f2;
      color: #FFFFFF;
      font-size: 8px;
      padding: 5px 0px 5px 5px;
    }
    .slide3 .slide3-textbox .export-list{
      width: 125px;
      list-style: none;
      padding: 2.5px 5px;
      margin: 0px;
    }
      .slide3 .slide3-textbox .export-list li{
        padding: 2px 0px;
        font-size: 6px;
      }
        .slide3 .slide3-textbox .export-list li ul{
          padding-left: 10px;
        }
        .slide3 .slide3-textbox .slide3-btn{
          padding: 0px 5px;
        }
          .slide3 .slide3-textbox .slide3-btn a{
            border: 1px solid #51b8f2;
            padding: 4px;
            color: #51b8f2;
            text-decoration: none;
            font-size: 6px;
          }
            .slide3 .slide3-textbox .slide3-btn a:hover,
            .slide3 .slide3-textbox .slide3-btn a:active{
              color: #FFFFFF;
              background-color: #51b8f2;
              text-decoration: none;
            }
.slide4{
position: relative;
}
.slide4 .slide4-textbox{
  position: absolute;
  background-color: #FFFFFF;
  top: 12%;
  border-bottom: 2.5px solid #51b8f2;
  left: 5%;
  height: 75px;
}
  .slide4 .slide4-textbox h4{
    margin: 0;
    background-color: #51b8f2;
    color: #FFFFFF;
    font-size: 8px;
    padding: 5px 0px 5px 5px;
  }
  .slide4 .slide4-textbox .export-list{
    width: 125px;
    list-style: none;
    padding: 2.5px 5px;
    margin: 0px;
  }
    .slide4 .slide4-textbox .export-list li{
      padding: 5px 0px;
      font-size: 6px;
    }
      .slide4 .slide4-textbox .slide4-btn{
        padding: 0px 5px;
      }
        .slide4 .slide4-textbox .slide4-btn a{
          border: 1px solid #51b8f2;
          padding: 4px;
          color: #51b8f2;
          text-decoration: none;
          font-size: 6px;
        }
          .slide4 .slide4-textbox .slide4-btn a:hover,
          .slide4 .slide4-textbox .slide4-btn a:active{
            color: #FFFFFF;
            background-color: #51b8f2;
            text-decoration: none;
          }
.slide5{
position: relative;
}
  .slide5 .slide5-textbox{
    position: absolute;
    background-color: #FFFFFF;
    top: 12%;
    border-bottom: 2.5px solid #51b8f2;
    left: 5%;
    height: 100px;
  }
    .slide5 .slide5-textbox h4, .slide5 .slide6-textbox h4{
      margin: 0;
      background-color: #51b8f2;
      color: #FFFFFF;
      font-size: 8px;
      padding: 5px 0px 5px 5px;
    }
    .slide5 .slide5-textbox .export-list, .slide5 .slide6-textbox .export-list{
      width: 110px;
      list-style: none;
      padding: 2.5px 5px;
      margin: 0px;
    }
    .slide5 .slide5-textbox .export-list li, .slide5 .slide6-textbox .export-list li{
      padding: 2.5px 0px;
      font-size: 6px;
    }
    .slide5 .slide5-textbox .slide5-btn, .slide5 .slide6-textbox .slide5-btn{
      padding: 0px 5px;
    }
      .slide5 .slide5-textbox .slide5-btn a, .slide5 .slide6-textbox .slide5-btn a{
        border: 1px solid #51b8f2;
        padding: 4px;
        color: #51b8f2;
        text-decoration: none;
        font-size: 6px;
      }
        .slide5 .slide5-textbox .slide5-btn a:hover,
        .slide5 .slide5-textbox .slide5-btn a:active,
        .slide5 .slide6-textbox .slide5-btn a:hover,
        .slide5 .slide6-textbox .slide5-btn a:active{
          color: #FFFFFF;
          background-color: #51b8f2;
          text-decoration: none;
        }
    .slide5 .slide6-textbox{
      position: absolute;
      background-color: #FFFFFF;
      top: 12%;
      border-bottom: 2.5px solid #51b8f2;
      left: 5%;
      height: 130px;
      width: 125px;
    }
  .page-indicator{
    margin: 0px 0px 10px 0px;
  }
    .page-indicator ol{
      padding: 0px;
    }
      .page-indicator ol li{
        font-size: 10px;
      }
  .chairman-img img{
    float: none;
  }
  .chairman-speech{
    padding: 0px;
  }
  .leadership-section .leadership-title:before,
  .leadership-section .leadership-title:after{
    width: 4rem;
  }
  .leadership-section .leadership-title{
    font-size: 24px;
  }
  .group-of-companies .footer-social{
    margin: 10px 0px;
  }
  .group-of-companies h4{
    margin: 20px 0px;
  }
  .group-of-companies-section .certificate-img p{
    left: 0px;
  }
  .holding-journey-title{
    padding: 25px 0px 0px;
    color: #4b86b4;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 25px;
  }
  .group-of-companies-section .holding-textbox h2,
  .group-of-companies-section .holding-textbox p{
    margin-left: 0px;
  }
  .sub-title{
    padding: 10px 0px 0px;
    color: #666666;
    text-transform: uppercase;
    font-style: italic;
    font-size: 14px;
  }
  .wrapper{
    margin-left: 45px;
    padding: 50px 12.66% 50px;
    width: auto;
  }
  .timeline__nav ul{
    padding: 10px 25px;
  }
  .background-section .background-container .background-img{
    width: 100%;
  }
  .company-profile-sectcion .profile-box .icon-box img{
    margin-bottom: 0px;
  }
  .background-section .background-container .background-text,
  .showroom-section .showroom-box ul li,
  .vision-mission p{
    word-spacing: 1px;
    font-weight: normal;
    font-size: 14px;
  }
  .company-profile-sectcion .profile-box .text-box{
    font-weight: normal;
    font-size: 14px;
    padding: 5px 10px;
  }
  .company-profile-sectcion .profile-box{
    padding-bottom: 25px;
  }
  .showroom-section .showroom-box{
    padding: 20px;
  }
  .showroom-section .showroom-box h1{
    font-size: 24px;
    text-align: center;
  }
  .vision-mission{
    padding: 15px 0px;
  }
  .group-of-companies-section{
    padding: 25px 0px;
    background-position: top right;
  }
  .group-of-companies-section .holding-textbox{
    margin: 0px;
  }
  .group-of-companies-section .certificate-img img{
    display: block;
    margin: auto;
    width: 100%;
  }
  .contact-section .contact-box-1 h2, .contact-section .contact-box-2 h2, .contact-section .contact-box-3 h2{
    padding: 50px 20px;
  }
  .contact-section .contact-box-1 p, .contact-section .contact-box-2 p, .contact-section .contact-box-3 p{
    padding: 0px 0px 0px 20px;
  }
  .contact-section .contact-box-1 a,
  .contact-section .contact-box-2 a,
  .contact-section .contact-box-3 a{
    margin: 0px 0px 0px 20px;
  }
  .logistics-section{
    background-position: center;
    background-size: cover;
  }
  .logistics-section .logistics-box{
    padding: 50px 0px;
  }
  .logistics-section .logistics-box p,
  .logistics-section .logistics-box ul li{
    font-weight: normal;
  }
  .yeeshin-vdo{
    display: block;
    width: 100%;
    height: 250px;
    margin: 15px 0px;
  }
  .med-buz-section{
    padding: 25px 0px;
    background-size: auto;
  }
  .solution-box{
    height: auto;
    text-align: center;
    padding: 0px;
  }
    .solution-box ul li,
    .services-box ul li{
      text-align: left;
    }
      .solution-box ul li:after{
        display: none;
      }
      .solution-box ul li:before{
        content: "\f068";
        font-family: fontawesome;
        padding-right: 10px;
      }
  .view-btn-left{
    float: none;
    margin-left: 25px;
  }
  .med-pic{
    width: 100%;
    padding: 50px 0px;
  }
  .services-box{
    text-align: center;
  }
  .view-btn-right{
    clear: both;
    margin-top: 75px;
  }
  .pharmaceutical-section{
    height: auto;
  }
  .pharmaceutical-section .text-box{
    margin: 50px 0px;
  }
  .pharmaceutical-section .text-box .htoothazin-logo{
    position: static;
    display: block;
    width: 100%;
    margin: auto;
  }
  .guinot-section{
    height: auto;
  }
  .biz-section{
    height: auto;
    background-size: cover;
    background-position: center;
  }
  .biz-section .box-size{
    height: auto;
  }
  .timber-biz-section{
    height: auto;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
  }
  .timber-biz-section .imgs-box .wood-img{
    width: 100%;
  }
  .machinery-section .machinery-box .iseki-img{
    display: block;
    margin: auto;
    width: 100%;
    margin-top: 25px;
  }
}
